[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TIniFileKeyList.Items

Indexed access to TIniFileKey items in the list

## Declaration

Source position: inifiles.pp line 95

`public property TIniFileKeyList.Items: TIniFileKey read GetItem; default;`

## Description

Items provides indexed access to the TIniFileKey items in the list. The index is zero-based and runs from 0 to Count-1.

## See also

TIniFileKey |  | Object representing a key=value pair in the ini file.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.